=== docs/CMakeLists.txt ===
add_subdirectory(preparetips5)
