=== debian/changelog ===
kconfigwidgets (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:19 +0900

kconfigwidgets (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:41 +0900

kconfigwidgets (5.77.0-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends. (Closes: #979452)

 -- Norbert Preining <norbert@preining.info>  Thu, 07 Jan 2021 09:19:56 +0900

kconfigwidgets (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kconfigwidgets (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:52 +0900

kconfigwidgets (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:16:28 +0200

kconfigwidgets (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Add renamecategories file to ibkf5configwidgets-data.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.
  * Update symbols from build for 5.74.0.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:38 +0200

kconfigwidgets (5.70.0-2) unstable; urgency=medium

  * Team upload.
  * Remove the unused 'testsuite' autopkgtest.
  * Remove the unused debian/meta/ stuff.
  * Install also the English version of the preparetips5 man page using
    libkf5configwidgets-data.install (as used for the translated ones)
    - drop libkf5configwidgets-data.manpages, no more need for dh_installman
    - drop not-installed, everything is installed properly now
  * Remove unused build dependencies: docbook-xml, docbook-xsl, libxml2-utils.
  * Explicitly add the gettext build dependency.
  * Update some substvars:
    - libkf5configwidgets-data: remove ${shlibs:Depends}, use ${perl:Depends}
      (removing the manual perl dependency)
    - libkf5configwidgets-dev: use ${shlibs:Depends}

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 18:18:51 +0200
