=== debian/control ===
--- 
+++ 
@@ -3,31 +3,31 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                gettext,
-               libkf5auth-dev (>= 5.78.0~),
-               libkf5codecs-dev (>= 5.78.0~),
-               libkf5config-dev (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5doctools-dev (>= 5.78.0~),
-               libkf5guiaddons-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5widgetsaddons-dev (>= 5.78.0~),
+               libkf5auth-dev (>= 5.80.0~),
+               libkf5codecs-dev (>= 5.80.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5doctools-dev (>= 5.80.0~),
+               libkf5guiaddons-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
+               libkf5widgetsaddons-dev (>= 5.80.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                xauth <!nocheck>,
-               xvfb <!nocheck>
+               xvfb <!nocheck>,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kconfigwidgets
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kconfigwidgets
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kconfigwidgets.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfigwidgets
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfigwidgets
 Rules-Requires-Root: no
 
 Package: libkf5configwidgets-data
@@ -44,15 +44,15 @@
 Package: libkf5configwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5auth-dev (>= 5.78.0~),
-         libkf5codecs-dev (>= 5.78.0~),
-         libkf5config-dev (>= 5.78.0~),
+Depends: libkf5auth-dev (>= 5.80.0~),
+         libkf5codecs-dev (>= 5.80.0~),
+         libkf5config-dev (>= 5.80.0~),
          libkf5configwidgets5 (= ${binary:Version}),
-         libkf5guiaddons-dev (>= 5.78.0~),
-         libkf5i18n-dev (>= 5.78.0~),
-         libkf5widgetsaddons-dev (>= 5.78.0~),
+         libkf5guiaddons-dev (>= 5.80.0~),
+         libkf5i18n-dev (>= 5.80.0~),
+         libkf5widgetsaddons-dev (>= 5.80.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: libkf5configwidgets-doc (= ${source:Version})
 Description: development files for kconfigwidgets
  KConfigWidgets provides easy-to-use classes to create
@@ -66,7 +66,7 @@
         libkf5kdelibs4support-dev (<< 5.54),
         libkf5style-dev (<< 5.54),
         libkf5textwidgets-dev (<< 5.54),
-        libkf5xmlgui-dev (<< 5.54)
+        libkf5xmlgui-dev (<< 5.54),
 
 Package: libkf5configwidgets-doc
 Section: doc
@@ -85,7 +85,7 @@
 Multi-Arch: same
 Depends: libkf5configwidgets-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Extra widgets for easier configuration support.
  KConfigWidgets provides easy-to-use classes to create
  configuration dialogs, as well as a set of widgets which
@@ -118,4 +118,4 @@
         libkf5webkit5 (<< 5.42),
         libkf5xmlgui5 (<< 5.54),
         plasma-framework (<< 5.42),
-        qml-module-org-kde-qqc2desktopstyle (<< 5.54)
+        qml-module-org-kde-qqc2desktopstyle (<< 5.54),
