=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: kconfigwidgets
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
                gettext,
-               libkf5auth-dev (>= 5.86.0~),
-               libkf5codecs-dev (>= 5.86.0~),
-               libkf5config-dev (>= 5.86.0~),
-               libkf5coreaddons-dev (>= 5.86.0~),
-               libkf5doctools-dev (>= 5.86.0~),
-               libkf5guiaddons-dev (>= 5.86.0~),
-               libkf5i18n-dev (>= 5.86.0~),
-               libkf5widgetsaddons-dev (>= 5.86.0~),
+               libkf5auth-dev (>= 5.92.0~),
+               libkf5codecs-dev (>= 5.92.0~),
+               libkf5config-dev (>= 5.92.0~),
+               libkf5coreaddons-dev (>= 5.92.0~),
+               libkf5doctools-dev (>= 5.92.0~),
+               libkf5guiaddons-dev (>= 5.92.0~),
+               libkf5i18n-dev (>= 5.92.0~),
+               libkf5widgetsaddons-dev (>= 5.92.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kconfigwidgets
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfigwidgets
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfigwidgets
@@ -44,13 +44,13 @@
 Package: libkf5configwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5auth-dev (>= 5.86.0~),
-         libkf5codecs-dev (>= 5.86.0~),
-         libkf5config-dev (>= 5.86.0~),
+Depends: libkf5auth-dev (>= 5.92.0~),
+         libkf5codecs-dev (>= 5.92.0~),
+         libkf5config-dev (>= 5.92.0~),
          libkf5configwidgets5 (= ${binary:Version}),
-         libkf5guiaddons-dev (>= 5.86.0~),
-         libkf5i18n-dev (>= 5.86.0~),
-         libkf5widgetsaddons-dev (>= 5.86.0~),
+         libkf5guiaddons-dev (>= 5.92.0~),
+         libkf5i18n-dev (>= 5.92.0~),
+         libkf5widgetsaddons-dev (>= 5.92.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5configwidgets-doc (= ${source:Version})
