## kconfigwidgets 5.98.0

=== debian/changelog ===
kconfigwidgets (5.98.0-0ubuntu2) kinetic; urgency=medium

  * Add upstream patch to fix lxqt Breeze colours (LP: #1992196)
    + d/p/upstream_intialize-default-decoration-colors.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 12 Oct 2022 14:01:38 +0100

kconfigwidgets (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:30:47 +0100

kconfigwidgets (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:02:57 +0100

kconfigwidgets (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:28:56 +0100

kconfigwidgets (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:54:17 +0100

kconfigwidgets (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Update symbols.
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:18:01 +0100

kconfigwidgets (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:21:32 +0100
