=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: kconfigwidgets
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
+               dbus <!nocheck>,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.100.0~),
                gettext,
-               libkf5auth-dev (>= 5.98.0~),
-               libkf5codecs-dev (>= 5.98.0~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5doctools-dev (>= 5.98.0~),
-               libkf5guiaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5widgetsaddons-dev (>= 5.98.0~),
+               libkf5auth-dev (>= 5.100.0~),
+               libkf5codecs-dev (>= 5.100.0~),
+               libkf5config-dev (>= 5.100.0~),
+               libkf5coreaddons-dev (>= 5.100.0~),
+               libkf5doctools-dev (>= 5.100.0~),
+               libkf5guiaddons-dev (>= 5.100.0~),
+               libkf5i18n-dev (>= 5.100.0~),
+               libkf5widgetsaddons-dev (>= 5.100.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -24,10 +25,10 @@
                qttools5-dev-tools (>= 5.4),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kconfigwidgets
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfigwidgets
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfigwidgets
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kconfigwidgets
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kconfigwidgets.git
 Rules-Requires-Root: no
 
 Package: libkf5configwidgets-data
@@ -44,13 +45,13 @@
 Package: libkf5configwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5auth-dev (>= 5.98.0~),
-         libkf5codecs-dev (>= 5.98.0~),
-         libkf5config-dev (>= 5.98.0~),
+Depends: libkf5auth-dev (>= 5.100.0~),
+         libkf5codecs-dev (>= 5.100.0~),
+         libkf5config-dev (>= 5.100.0~),
          libkf5configwidgets5 (= ${binary:Version}),
-         libkf5guiaddons-dev (>= 5.98.0~),
-         libkf5i18n-dev (>= 5.98.0~),
-         libkf5widgetsaddons-dev (>= 5.98.0~),
+         libkf5guiaddons-dev (>= 5.100.0~),
+         libkf5i18n-dev (>= 5.100.0~),
+         libkf5widgetsaddons-dev (>= 5.100.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5configwidgets-doc (= ${source:Version})
