=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dbus <!nocheck>,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.100.0~),
+               extra-cmake-modules (>= 5.101.0~),
                gettext,
-               libkf5auth-dev (>= 5.100.0~),
-               libkf5codecs-dev (>= 5.100.0~),
-               libkf5config-dev (>= 5.100.0~),
-               libkf5coreaddons-dev (>= 5.100.0~),
-               libkf5doctools-dev (>= 5.100.0~),
-               libkf5guiaddons-dev (>= 5.100.0~),
-               libkf5i18n-dev (>= 5.100.0~),
-               libkf5widgetsaddons-dev (>= 5.100.0~),
+               libkf5auth-dev (>= 5.101.0~),
+               libkf5codecs-dev (>= 5.101.0~),
+               libkf5config-dev (>= 5.101.0~),
+               libkf5coreaddons-dev (>= 5.101.0~),
+               libkf5doctools-dev (>= 5.101.0~),
+               libkf5guiaddons-dev (>= 5.101.0~),
+               libkf5i18n-dev (>= 5.101.0~),
+               libkf5widgetsaddons-dev (>= 5.101.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -45,13 +45,13 @@
 Package: libkf5configwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5auth-dev (>= 5.100.0~),
-         libkf5codecs-dev (>= 5.100.0~),
-         libkf5config-dev (>= 5.100.0~),
+Depends: libkf5auth-dev (>= 5.101.0~),
+         libkf5codecs-dev (>= 5.101.0~),
+         libkf5config-dev (>= 5.101.0~),
          libkf5configwidgets5 (= ${binary:Version}),
-         libkf5guiaddons-dev (>= 5.100.0~),
-         libkf5i18n-dev (>= 5.100.0~),
-         libkf5widgetsaddons-dev (>= 5.100.0~),
+         libkf5guiaddons-dev (>= 5.101.0~),
+         libkf5i18n-dev (>= 5.101.0~),
+         libkf5widgetsaddons-dev (>= 5.101.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5configwidgets-doc (= ${source:Version})
