## kconfigwidgets 5.102.0

=== debian/changelog ===
kconfigwidgets (5.102.0-1+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 5.96.0-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 09 Aug 2022 19:35:47 +0000]
  * Update symbols file for raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Tue, 31 Jan 2023 02:53:28 +0000

kconfigwidgets (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:06 +0100
