=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dbus <!nocheck>,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.101.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5auth-dev (>= 5.101.0~),
-               libkf5codecs-dev (>= 5.101.0~),
-               libkf5config-dev (>= 5.101.0~),
-               libkf5coreaddons-dev (>= 5.101.0~),
-               libkf5doctools-dev (>= 5.101.0~),
-               libkf5guiaddons-dev (>= 5.101.0~),
-               libkf5i18n-dev (>= 5.101.0~),
-               libkf5widgetsaddons-dev (>= 5.101.0~),
+               libkf5auth-dev (>= 5.102.0~),
+               libkf5codecs-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5doctools-dev (>= 5.102.0~),
+               libkf5guiaddons-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5widgetsaddons-dev (>= 5.102.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -25,7 +25,7 @@
                qttools5-dev-tools (>= 5.4),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kconfigwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kconfigwidgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kconfigwidgets.git
@@ -45,13 +45,13 @@
 Package: libkf5configwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5auth-dev (>= 5.101.0~),
-         libkf5codecs-dev (>= 5.101.0~),
-         libkf5config-dev (>= 5.101.0~),
+Depends: libkf5auth-dev (>= 5.102.0~),
+         libkf5codecs-dev (>= 5.102.0~),
+         libkf5config-dev (>= 5.102.0~),
          libkf5configwidgets5 (= ${binary:Version}),
-         libkf5guiaddons-dev (>= 5.101.0~),
-         libkf5i18n-dev (>= 5.101.0~),
-         libkf5widgetsaddons-dev (>= 5.101.0~),
+         libkf5guiaddons-dev (>= 5.102.0~),
+         libkf5i18n-dev (>= 5.102.0~),
+         libkf5widgetsaddons-dev (>= 5.102.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5configwidgets-doc (= ${source:Version})
